<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>LunarDate Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="LunarDate Reference Manual">
<link rel="next" href="ch01.html" title="API Reference">
<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">LunarDate Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for LunarDate 2.4.0

      The latest version of this documentation can be found on-line at
      <a class="ulink" href="http://liblunar.googlecode.com/svn/docs/lunar-date/index.html" target="_top">http://liblunar.googlecode.com/svn/docs/lunar-date/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl>
<dt><span class="chapter"><a href="ch01.html">API Reference</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="lunar-date-Version-Information.html">Version Information</a></span><span class="refpurpose"> — Variables and functions to check the LunarDate version</span>
</dt>
<dt>
<span class="refentrytitle"><a href="LunarDate.html">LunarDate</a></span><span class="refpurpose"> — Chinese Lunar Date Library</span>
</dt>
</dl></dd>
<dt><span class="chapter"><a href="object-tree.html">Object Hierarchy</a></span></dt>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="index"><a href="deprecated-api-index.html">Index of deprecated API</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.17</div>
</body>
</html>